-- View: "v_supplier_export"

DROP VIEW "v_supplier_export";

CREATE OR REPLACE VIEW "v_supplier_export"
AS
SELECT suppliercd,
       suppliernm,
       disppriority
 FROM t_supplier
WHERE delflg = FALSE
ORDER BY disppriority, suppliernm
;
